# ninja log v5
2	831	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	c363af64c49fa49f
833	1286	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	7b621d3b9ce48dc5
5	1024	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	c363af64c49fa49f
1024	1489	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	7b621d3b9ce48dc5
